Bug 623840 - [abrt] crash in uzbl-core-0-0.14.20100626gitafc0f873e.fc13: raise: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in uzbl-core-0-0.14.20100626gitafc0f873e.fc13: raise: Process /u...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ef61a43c54fbfd80b40a2932f8a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-12 23:01 UTC by Andy
Modified: 2010-09-01 23:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 23:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.25 KB, text/plain)
2010-08-12 23:01 UTC, Andy
no flags Details

Description Andy 2010-08-12 23:01:44 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: uzbl-core --connect-socket /home/andi/.cache/uzbl/event_daemon
component: uzbl
crash_function: raise
executable: /usr/bin/uzbl-core
global_uuid: ef61a43c54fbfd80b40a2932f8ab40076e629225
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: uzbl-core-0-0.14.20100626gitafc0f873e.fc13
rating: 4
reason: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
Just opened uzbl-core

Comment 1 Andy 2010-08-12 23:01:46 UTC
Created attachment 438557 [details]
File: backtrace

Comment 2 Daiki Ueno 2010-08-13 06:11:06 UTC
Looks another crash in java-1.6.0-openjdk-plugin.
Could you try comment #2 of bug #604268?
If it solves the problem, I'll close this as duplicate.

Comment 3 Ben Boeckel 2010-08-22 22:54:45 UTC
Could you please try with:

    java-1.6.0-openjdk-1.6.0.0-42.b18.fc13

I'll close at the end of the week if there's no response.

Comment 4 Ben Boeckel 2010-09-01 23:21:54 UTC
Closing. Reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.